@charset "utf-8";
/* CSS Document -  WEBSPICE - Sofie Vandenberghe -  www.webspice.be*/
html {
text-rendering: optimizeLegibility !important;
-moz-osx-font-smoothing:grayscale!important;
-webkit-font-smoothing:antialiased!important
}
@font-face {
	font-family: "Montserrat Bold";
	src: url(#);
	src: url(#) format('embedded-opentype'),
        url(#) format('woff2'),
        url(#) format('woff'),
        url(#) format('svg');
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Montserrat Light";
	src: url(#);
	src: url(#) format('embedded-opentype'),
        url(#) format('woff2'),
        url(#) format('woff'),
        url(#) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Montserrat SemiBold";
	src: url(#);
	src: url(#) format('embedded-opentype'),
        url(#) format('woff2'),
        url(#) format('woff'),
        url(#) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;	
}
@font-face {
	font-family: "Lato Italic";
	src: url(#);
	src: url(#) format('embedded-opentype'),
        url(#) format('woff2'),
        url(#) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

html {
  scroll-behavior: smooth;
}
body{
	font-family: "Montserrat Light";
	color: #4e4e4e;
	font-size: 16px;
}
 p{
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 10px;
	 }
a {color:#e1302c;transition:.5s;}

a:hover{text-decoration:underline;cursor:pointer;color:#282e3a}
h1 {color:#282e3a;
	font-size:36px;
    font-family: "Montserrat Bold";
    text-transform: uppercase;
letter-spacing: 1px;
    margin-bottom:40px
}
h2 {color:#282e3a;
	font-size:36px;
    font-family: "Montserrat Bold";
    text-transform: uppercase;
letter-spacing: 1px;
    margin: 20px 0;
}
h1:after, h2:after{content:"";
background-color:#e1302c;
    border: 1px solid #e1302c;
    border-radius:50%;
    display: inline-block;
    height: 10px;
  width: 10px;
    margin-left: 10px;
    
}
.rood{color:#e1302c}

h3 {
	color: #282e3a;
	font-size: 18px;
	font-family: "Montserrat SemiBold";
    text-transform: uppercase;
letter-spacing: 1px;
	margin-top:25px
	
	}
 
h4{ font-size:24px;margin-top:10px;  text-transform: uppercase;font-family: 'Montserrat SemiBold';}
h5{font-size:22px;
    font-weight:bold ;
    margin-top:10px;color: #333;
}
h6{font-size:20px;
	color:#449799;
	margin:0 0 10px;
    font-weight:bold;
       }

.inhoud ul {
    margin-left: 30px;
    margin-top: 10px;
    list-style: none;
}
.inhoud ul li::before {
  content: "\2022";  
  color: #000000; 
  font-weight: bold; 
  display: inline-block; 
  width: 1em; 
  margin-left: -1em; 
}
.breadcrumb {
	padding-top: 15px;
	padding-right: 0;
	padding-left: 0;
	margin: 0px;
	text-align: right;
	background-color: #fff;
	border-radius: 0;
}
.breadcrumb li{
	display: inline-block;
	padding-right: 7px;
	margin:0px;
	font-size: 10px!important;
	position: relative;
white-space: nowrap
}

.breadcrumb li a:after{
	content: "/";
	color: #000;
	font-size: 12px;
	display: inline-block;
	margin-left: 5px;
	width: 14px;
	height: 14px;
	line-height: 12px;
	text-align: center;
}

.breadcrumb li a span, .breadcrumb li span {font-size: 10px!important;}
.breadcrumb li a span {text-decoration: underline;color:#e1302c}
#disc{text-align: left;padding-top: 5px;padding-bottom:5px}
#disc a{text-transform: uppercase;color:#ffffff; font-family: "Montserrat Bold";	
font-size:12px;}
#webspice { text-align: right;}
#webspice a {
font-weight:600;
font-size:12px;
color:#999999;
text-decoration:none;
    padding-top: 5px;padding-bottom:5px;
   
    	}
.bol {
color:#D99F15;
font-size:24px
}
.bgwece {background-color:#161c28;margin-top:0px}

#fotocontent {
    margin: 0;
    padding: 0;
    position: relative;
    background-color: #fff;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-attachment: scroll;
    vertical-align: top;
    width: 100%;
    display:flex;
    align-items: center
}
#fotocontent h2{text-transform: uppercase;color:#ffffff;
    font-size:60px;
    font-family:"Montserrat Light";
-webkit-transform: scale(1,0.8);
  -moz-transform:scale(1,0.8);
  -ms-transform:scale(1,0.8);
  -o-transform:scale(1,0.8);
     transform: scale(1,0.8);
    }
#fotocontent h2:after{content:none}
#fotocontent .pagtitel{color:#ffffff;font-family: 'Montserrat Bold';font-size:30px;text-transform:uppercase;display:none}
#fotocontent #subNav { z-index: 2;top: 0px;left: 0;box-sizing: border-box;}
#fotocontent ul.subNavList {font-family: 'Montserrat Bold';font-size:18px;text-transform:uppercase;padding-left:0px;margin-top:20px;
display: -ms-flexbox;

display: flex;

-ms-flex-direction: column;

flex-direction: column;
flex-wrap: wrap}
#fotocontent ul.subNavList li {
    list-style: none;
    position: relative;
    padding-bottom: 5px;

}
#fotocontent ul.subNavList li a {color: #fff;text-decoration:underline}

#fotocontent ul.subNavList li a:hover {color:#e1302c}

@media (min-width:768px){#fotocontent ul.subNavList {-ms-flex-direction: row;flex-direction: row;}}

.ftbg1 {background-image: url(#);}
.ftbg2{background-image: url("/fotomateriaal/head/team.jpg");}
.ftbg3{background-image: url(#);}
.ftbg4{background-image: url(#);}
.ftbg5{background-image: url(#);}
.ftbg6{background-image: url(#);}
.ftbg7{background-image: url(#);}
.ftbg8{background-image: url(#);}
.ftbg9{background-image: url(#);}
.ftbg10{background-image: url(#);}
.ftbg11{background-image: url(#);}
.ftbg12{background-image: url(#);}
.ftbg13{background-image: url(#);}
.ftbg14{background-image: url(#);}
.ftbg15{background-image: url(#);}
.ftbg16{background-image: url(#);}
.ftbg17{background-image: url(#);}
.ftbg18{background-image: url(#);}
.ftbg19{background-image: url(#);}
.ftbg20{background-image: url(#);}
.ftbg21{background-image: url(#);}
/*******/
input, textarea {
	font-size: 16px;
	font-weight: normal;
	padding: 10px;
	background-color: #f8f8f8;
	width: 100%;
}
.form-control::placeholder {color: #666666;}
.form-control{font-weight: normal;
	padding: 15px;
background-color: #f8f8f8;
    border-radius:0;
 color: #666666;
border:none}

.formelnt{
  position: relative;
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
    margin-top: 15px;
	}
.submit {
    font-weight: normal;
display: block;
line-height: 1.25;
text-align: center;
vertical-align: middle;
text-decoration: none;
text-shadow: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-clip: padding-box;
margin-top: 20px;
background:#282e3a none repeat scroll 0 0;
color: #ffffff!important;
font-size: 22px;
padding: 14px 70px;
margin-left: auto;
margin-right: auto;
border: 1px solid transparent;
border-radius: 0px;
    text-transform:none;
        transition: all 0.5s;
    cursor:pointer
}
.submit:hover {background-color: #e1302c;text-decoration:none}
.btn {
     padding: 14px 20px;
    border: 1px solid #282e3a;
    border-radius:0;
    color:#4e4e4e;
    display: inline-block;
    background-color:#ffffff;
    transition: all 0.5s;
    
}
.btn:hover{text-decoration:none;color:#ffffff;background-color:#282e3a}
/* header */
.dropdown-toggle::after {display: none;}
.dropdown-toggle svg, .dropdown-toggle i  {color: #fff;margin: 0 5px;display:none}
.dropdown-toggle.live svg, .dropdown-toggle.live i  {color: #fff;margin: 0 5px;display:inline}
.dropdown-menu {
    border-radius: 0;
    padding: 0;
    border: none;
    margin-top: 0;
}
.dropdown-menu .dropdown-item:hover{background-color:#fff;color:#e1302c}

.top {
    background: #1e232f;
    color: #fff;
	padding: 12px 0;
}
.top ul{padding-left:0}
.top ul li {
    list-style: none;
    display: inline-block;
    font-size: 14px;
    margin-right: 20px;
}
.top ul li a{
    color:#fff;
	transition : 0.5s;
}
.top ul li a:hover {
    color: #e1302c; text-decoration: none
}
.top ul li a svg, .top ul li a i {
    color:#fff;
    margin-right: 8px;
    margin-left:0;
}
.top ul li a .fa-phone {
    transform: rotate(90deg);
}
.top .dropdown, .top .zoeken {
    display: inline-block;
    margin-left: 45px;
    font-size: 14px;
}
.top .zoeken svg, .top .zoeken i {font-size:18px; color:#ffffff; transition : 0.5s;}
.top .zoeken svg:hover, .top .zoeken i:hover {color:#e1302c}
header{background-color:#282e3a}
/*navigatie*/
.navbar-expand-md .navbar-collapse{display: table;}
button.navbar-toggler {
    display: none;
}
.onmob{display: none;}
header.navi {
    padding: 10px 0;
}
a.navbar-brand {
    margin: 0 auto;
    padding: 0;
}
.navbar {
    padding: 0;
}
.menu_top {
    margin-top: 40px;
}
.navbar-expand-md .navbar-nav .nav-link {
    font-size: 14px;
    text-transform: uppercase;
	transition: 0.5s;
	border-bottom: 1px solid transparent;
    white-space: nowrap;
}
.navbar-expand-md .menu_top .navbar-nav li {
    padding: 0 13px;
	text-decoration: none
	
}
.navbar-expand-md .menu_top .navbar-nav li.active .nav-link {
    color:#e1302c
}
.navbar-expand-md .menu_top .navbar-nav .nav-link {
    padding: 0;
	 color: #fff;
	text-decoration: none
}
.menu_full {
    margin-top: 25px;
	width: 100%;
}

.navbar-expand-md .menu_full .nav-item > a {
    padding: 0;
	color: #fff;
	text-decoration: none
}
.navbar-expand-md .menu_full .nav-item.active > a {
    padding: 0;
	color: #e1302c;
}
.navbar-expand-md .menu_full .nav-item:hover .dropdown-menu {
    display: block;
}
.navbar-expand-md .menu_full .nav-item .dropdown-menu {
    background: #282e3a;
	padding: 20px;
}
.navbar-expand-md .menu_full .nav-item .dropdown-menu a.dropdown-item {
    color: #fff;
    padding: 5px 10px;
    font-weight: 300;
    border-bottom: 1px solid transparent;
	transition : 0.5s;
}
.navbar-expand-md .menu_full .nav-item .dropdown-menu a:hover {
   color:#e1302c;
    background-color:#282e3a
}


div#collapsibleNavbar ul li:first-child {
    padding-left: 0!important;
    margin-left: 0;
}
.navbar-expand-md .navbar-nav .nav-link:focus, .navbar-expand-md .navbar-nav .nav-link:hover, .navbar-expand-md .navbar-nav .nav-link:active, .navbar-expand-md .navbar-nav .nav-link.active, li.nav-item.active a {
    text-decoration: none;
    color: #e1302c;
    border-bottom: 1px solid #e1302c;
}
.nav-item .dropdown-toggle svg, .nav-item .dropdown-toggle i{font-size:10px}
/*home*/
.bericht{margin:10px;padding:15px;border:1px solid #eae8dc}
.over {
    padding: 80px 0;
}
.over a {color:#4e4e4e}
.over a {text-decoration: none}
.over p.f24 {
    font-size: 24px;
    line-height: normal;
    margin-bottom: 40px;
}
.over p.quote {
	font-size: 36px;
	text-align: center;
	font-family: 'Lato Italic';
	font-weight: normal;
	min-height: 160px;
	padding: 35px 0 0;
	background: url(#) no-repeat top left;
	margin-bottom: 60px;
    line-height: 1.5;
}
.cta {
    background: #f6f6f6;
    text-align: center;
    padding: 40px 0;
    transition : 0.5s;
}
.cta:hover {background:#282e3a;color:#fff;text-decoration:none}
.cta p {
    font-size: 24px;
    text-transform: uppercase;
    line-height: normal;
    margin: 0 auto 25px;
}
.service {
    background: #282e3a;
    padding: 75px 0;
    color: #fff;
}

.service .col-lg-4 {
    border-right: 1px solid rgba(210,218,223,0.21);
    border-bottom: 1px solid rgba(210,218,223,0.21);
}
.data {
    padding: 30px;
}
.data h3, .data h3 a {
    color:#fff;
    font-family:"Montserrat SemiBold";
    font-size: 18px;
    text-transform: uppercase;
    min-height: 40px;
    line-height: 20px;

}
.data h3 span {
    width: 7px;
    height: 7px;
    background: #e1302c;
    border-radius: 50px;
    margin-left: 4px;
    margin-top: 9px;
	display: inline-block;
}
.data ul{padding-left:0px}
.data ul li {
    list-style: none;
    padding-left: 25px;
    background: url(#) no-repeat left 8px;
}
.data ul li a {
    color: #fff;
}
.service .col-lg-4:nth-child(3n) {
    border-right: none;
}
.service .col-lg-4:last-child, .service .col-lg-4:nth-last-child(2), .service .col-lg-4:nth-last-child(3){
    border-bottom: none;
}
.blog-sec {
    padding: 100px 0;
}
ul.tag {
    margin: 0 auto;
    padding-left:0px
}
.tag li {
    list-style: none;
    display: inline-block;
    padding: 0 5px;
    border-right: 2px solid #8b8b8b;
    line-height: 14px;
}
.blog-box ul li:before{content:""}
.tag li a {
    color: #8b8b8b;
    font-weight: 600;
    font-size: 14px;
}

.blog-box h3 a{
    color: #282e3a;
}
.blog-box h3 {
    color: #282e3a;
    text-transform:none;
    font-size: 18px;
    line-height: 22px;
    margin: 15px auto 15px;
}
.blog-box .naam p{height:50px}
.btns {
    text-align: center;
    margin: 30px auto 0;
}
.btns a.btn {
    min-width: 203px;
    border: 1px solid #4e4e4e;
    color: #4e4e4e;
    height: 43px;
    border-radius: 0;
    padding: 9px 10px;
}
.btns a.btn:hover, .btns a.btn:active {
    background: #282e3a;
    border-color: #282e3a;
    color:#fff;
    text-decoration: none
}

.list {
    background: #f6f6f6;
    padding: 40px 30px;
    margin-bottom: 12px;
    transition:0.8s;
     color: #000000;
}

.list h4 {
    padding-left: 30px;
    font-size: 16px;
   margin: 0 auto 10px;
    background: url(https://vdv-ilaw.com/fotomateriaal/arrow1.png) no-repeat left 8px;
}
.list p {
    padding-left: 30px;
    margin: auto;
}
.list:hover{background-color:#282e3a; color:#fff}
.advocaten {
    padding: 95px 0 0;
}
.advocaten a:hover {text-decoration:none}
.adv {
    background: #fff;
    margin-bottom: 40px;
    overflow: hidden;
}
.adv img{
	transition: 0.8s;
}
.adv:hover img {
    filter: grayscale(0.8);
    margin-top: -10px;
    margin-bottom: 10px;
}
.adv h3 {
    padding: 23px 25px 18px;
    color: #282e3a;
    font-size: 18px;
    font-weight: 600;
}
.adv p {
    color: #e1302c;
    padding: 0 25px 20px;
    margin: auto;
}

/*Andere pagina's*/
.container {max-width: 1200px;}
iframe.map {

    height: 450px;
    width: 100%;
    display: block;

}
#accordion .card {border:none}
#accordion .card-header{background-color:#fff; padding-bottom:0px}
#accordion h3 button {background-color:#fff;text-transform:none;padding-left:0px;border:none}
#accordion h3 button:before{display:none;font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f107";}
#accordion h3 button svg {margin-right:5px;font-size:24px;padding-top:5px}
/*inschrijving kick-off-event*/
iframe#iframe_flxml_form {
height: 500px;
    display: block;
}
.wp{padding:95px 0 40px ;margin-top: 100px;}
iframe#iframe_flxml_form2 {
height: 300px;
    display: block;
	margin-bottom: 20px;
}
.reg{background-color:#e1302c; border:1px solid #e1302c;border-radius:15px;color:#fff}
.reg:hover{text-decoration:underline;background-color:#e1302c; border:1px solid #e1302c;border-radius:15px }
/*blog*/
.widget {margin-bottom: 40px;
    padding: 30px;
    border: 1px solid #eae8dc;
}
.widget header { margin-bottom: 20px;background-color: #fff;}
.widget.categories .item {padding: 5px;}
.widget.categories .item a {color: #4e4e4e;font-size: 16px;}
.widget.categories .item a:hover {color: #282e3a;text-decoration:underline}
.widget.tags ul{margin:0}
.widget.tags ul li:before{content:none}
.widget.tags .tag {padding: 5px 25px;
    border: 1px solid #ddd;
    margin: 5px 0;
    color: #282e3a;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    border-radius: 0px;
    display: inline-block;
}
.widget.tags .tag:hover{color:#fff;background-color:#282e3a}
.widget.search input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #ddd;
    font-size: 0.95em;
    font-weight: 400;
    background: none;

}
.widget.search input::placeholder {
 color: #aaa;
}
.widget.search .form-group {position: relative;}
.widget.search button {border:none}
.widget.search svg, .widget.search i {
height: 40px;
    padding: 0;
    line-height: 40px;
    background: none;
    border: none;
    color: #282e3a;
    font-size: 0.9em;
    position: absolute;
    top: 0;
    right: 0;
    cursor:pointer
}
.widget.search svg:hover, .widget.search i:hover {color: #e1302c;}
.pagination li.page-item { margin: 0 5px;}
.pagination a.page-link {

    width: 40px;
    height: 40px;
    line-height: 27px;
    border-radius: 50% !important;
    border: none;
    color: #555;
    text-align: center;

}
.page-link {

    padding: 0.5rem 0.75rem;
    line-height: 1.25;
    color: #999;
    background-color: #fff;
    border: 1px solid #ddd;

}
.pagination a.page-link:hover, .pagination a.page-link.active {

    background: #eee;

}
nav ul.pagination{margin:0}
nav ul.pagination li:before{content:none}
nav ul.pagination li a svg, nav ul.pagination li a i {margin:0}
.blog-cont a img{height: 236px;overflow:hidden}
.blog-box h3{height:66px;overflow:hidden}
.blog-box .cont{height:100px;overflow:hidden;margin-bottom: 5px;}

.post-footer .avatar {
 max-width: 40px;
    min-width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 10px;
}
.post-footer .naam a{color:#282e3a}
.post-footer .naam a:hover{text-decoration:underline}
.event-cont{border: 1px solid #eae8dc;padding:15px;margin-bottom: 10px;}
.event-box{margin-top:20px}
.event-box .cont{min-height:145px;overflow:hidden;}
.event-box h3.tit{min-height:50px;overflow:hidden;}
.event-cont img{max-height: 220px;overflow:hidden}
.label-info {

    background-color: #282e3a

}
.label {

    display: inline;
    padding: .2em .6em .3em;
    font-size: 100%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;

}
h3 a {color:#4e4e4e}
/*galerij*/
.gallerij figure {
display: flex;
align-items: center;
    justify-content: center;}
.gallerij figure img {
object-fit: cover;
}
.fancybox-navigation .fancybox-button {height: 50px!important;width: 50px!important;}
.fancybox-button svg, .fancybox-button i {color:#ffffff!important;margin:0}
/*team*/
	.box_text{
		border: 1px solid #eae8dc;
		padding:18px 20px 20px 12px;
        margin-bottom:20px
	}
	.box_text img{
		text-align:center;
		margin:0 auto 25px;
		display:block;
	}
	.box_text h1{
	font-size:18px;
	color:#282e3a;
	margin:0 0 10px;
    font-family: "Montserrat Light";
    font-weight:600;
    text-transform:none;
    letter-spacing:normal
	}
    .box_text h1:after{content:none}
    .box_text p.fct {color:#e1302c}
.box_text a {
     padding: 14px 20px;
    border: 1px solid #282e3a;
    border-radius:0;
    color:#4e4e4e;
    display: inline-block;
    background-color:#ffffff;
    transition: all 0.5s;
    
}
.box_text a:hover{text-decoration:underline;color:#ffffff;background-color:#282e3a}
a svg, a i {color:#282e3a; margin:0px 10px 0px 15px}
a svg:hover, a i:hover{color:#e1302c}
.grijs{background-color:#f9f9f9}
.box_av ul {list-style: none;padding-left:0px}
.box_av ul li a{color:#282e3a}
.box_av ul li:before {content:"";
background-color:#e1302c;
    border: 1px solid #e1302c;
    border-radius:50%;
    display: inline-block;
    height:5px;
  width: 5px;
margin-right:10px}
.box_av .btn {
     padding: 14px 20px;
    border: 1px solid #282e3a;
    border-radius:0;
    color:#4e4e4e;
    display: inline-block;
    background-color:#f9f9f9;
    transition: all 0.5s;
    margin-top:20px
    }
.box_av a{color:#282e3a}
.box_av .btn:hover, .box_av a:hover {text-decoration:underline}


/*follow*/
.follow {
    background: #282e3a;
    padding: 20px 0;
}
.follow h3 {
    font-size: 24px;
    color: #fff;
    line-height: 36px;
    margin: auto;
    text-transform:none
}
.follow ul.socmed {
    text-align: center;
    margin: auto;
    margin: 0 auto 15px;
	padding-left:0
}
.follow .socmed li {
    border: none;
    margin: auto;
    list-style: none;
    display: inline-block;
    line-height: 14px;
    
}
.follow .socmed li a i span {
   color:#FFFFFF;
	font-size:24px;
	font-weight:800;
	    font-family: "Montserrat Light";
    padding-left: 5px;
}

.follow .socmed li a:hover {
   color:#e1302c;text-decoration:none
}
.follow .socmed li  a svg, .follow .socmed li  a i {
    font-size: 24px;
    color: #fff;
	transition : 0.5s;
   
}
.follow .socmed li a svg:hover, .follow .socmed li  a i:hover, .follow .socmed li  a i span:hover {
    color: #e1302c;
}

/*======= ftr =========*/

footer {
background-color:#1e232f;
    padding: 50px 0 0px;
    color:#f4f2ec
}
footer a{color:#f4f2ec}
footer a:hover{text-decoration:underline;color:#f4f2ec}
footer address a{color:#e1302c}
footer h4 {
    margin: 40px auto 30px;
    font-size: 18px;
    font-weight: 700;
    color:#fff
}
footer h4 span {
    width: 5px;
    height: 5px;
    background: #c91926;
    border-radius: 50px;
    margin-left: 4px;
    margin-top: 9px;
	display: inline-block;
}
footer ul{list-style: none;padding-left:0}
footer ul li::before {
  content: url(#);  
  display: inline-block; 
margin-right:5px
}
.recent {
    border-bottom: 1px solid #7d7d7d;
    margin-bottom: 10px;
}

footer .recent h5 {
    line-height: 18px;
    text-transform: uppercase;
}
footer .recent h5 a, footer .recent p {
    font-size: 13px;
}
.vdv {
    position: relative;
    padding-top: 60px;
    overflow: hidden;
}
.vdv p {
    padding-right: 60px;
    font-size: 14px;
}
.vdv img {
    position: absolute;
    right: 0;
    bottom: 0;
}
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #e1302c;
    color: white;
    cursor: pointer;
    padding: 12px;
    border-radius: 0px;
    transition: 0.5s;
    box-shadow: 0px 1px 20px #525252;
    height: 48px;
    width: 48px;
}
#myBtn:hover {
    background-color:#e1302c;
    border-radius: 50%;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection{background-color:#ffffff!important;border: 0px solid #ffffff!important;color:#4e4e4e!important;text-decoration:underline!important}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{padding:15px 10px!important;font-size: 14px!important;}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll:hover {background-color:#282E3A!important;text-decoration:underline!important;border:0px solid #282E3A!important}
/* Responsive */
@media (min-width: 1700px){#fotocontent {height: 330px;}.gallerij figure {height: 240px;overflow: hidden;}}
@media (min-width: 1200px)and (max-width:1699px){#fotocontent {height: 230px;}.gallerij figure {height: 240px;overflow: hidden;}.gallerij figure {height: 240px;overflow: hidden;}}
@media (max-width: 1199px){#fotocontent  {height: 180px;}.gallerij figure {height: 200px;overflow: hidden;}
}
@media (max-width: 1024px){
   .menu_full {
    margin-top: auto;
}
.onmob{display: block;}

.hdr-logo {
    text-align: left;
}
.menu_top {
    margin-top: auto;
}

button.navbar-toggler {
    float: right;
    border: #c81827;
    background: #c81827;
    color: #fff;
    display: block;
    border-radius: 0px;
    margin-top: -55px;
}

div#collapsibleNavbar {
    position: absolute;
    background: #282e3a;
    width: 100%;
    z-index: 999;
}
.navbar-collapse.collapse.show {
    display: block!important;
}
.navbar-nav {   
    display: block!important;
}
.collapse.navbar-collapse {
    display: none!important;
}
.navbar-expand-md .navbar-toggler {
    display: block;
    z-index: 99999!important;
}
div#collapsibleNavbar ul li:first-child a {
    padding-left: 15px!important;
    margin-left: 0;
}
.navbar-nav .nav-link {
    font-size: 14px;
    margin: 5px 0px 0;
        margin-right: 0px;
    padding: 0 15px 10px !important;
    text-align: left;
}
.nav-link.btn {padding-top: 9px !important;}
.navbar { margin: 0;}
.event-box .inf{height:80px;overflow:hidden}
.event-cont img{max-height: 195px;overflow:hidden}
.blog-cont a img{height: 236px;overflow:hidden}
.blog-box h3{height:66px;overflow:hidden}
.blog-box p{height:100px;overflow:hidden}
.gallerij figure {height: 200px;overflow: hidden;}
}

@media (max-width: 991px){#fotocontent {height: 250px;}
    h1, h2 {font-size:30px}
.data {  padding: 30px 0;}
.service .col-lg-4 {
    border-right: 1px solid rgba(210,218,223,0.21);
    border-bottom: 1px solid rgba(210,218,223,0.21);
}
.service .col-lg-4:nth-child(3n) {
    border-right: 1px solid rgba(210,218,223,0.21);
}
.service .col-lg-4:last-child, .service .col-lg-4:nth-last-child(2), .service .col-lg-4:nth-last-child(3) {
    border-bottom: 1px solid rgba(210,218,223,0.21);
}
.service .col-lg-4:nth-child(2n) { border-right: none;}
.service .col-lg-4:last-child{  border-bottom: none;}
.event-box .inf{height:100px;overflow:hidden}
.event-cont img{max-height: 140px;overflow:hidden}
.blog-cont a img{height: 236px;overflow:hidden}
.blog-box h3{height:66px;overflow:hidden}
.blog-box p{height:100px;overflow:hidden}
.gallerij figure {height: 144px;overflow: hidden;}
}


@media (max-width: 767px){#fotocontent  {height: 180px;}
.blog-sec, .service {
    padding: 60px 0;
}
.blog-cont, .event-cont {
    margin-bottom: 30px;
}
.btns {
    margin: 10px auto 30px;
}
.follow {text-align: center;}
.follow ul.socmed {margin-top:15px}
.top .dropdown {
    font-size: 18px;
    min-width: 50px;
    text-align: center;
    margin: 0 10px;
}
.top ul li {
    font-size: 18px;
    margin: 0 13px;
}

.top .dropdown {
    min-width: 35px;
    margin: 0 10px;
}   

button.navbar-toggler { top: -76px;}
    
.over p.f24 {
    font-size: 18px;
    margin-bottom: 20px;
}
.over p.quote {
    font-size: 24px;
    margin-bottom: 30px;
}
.cta p {
    font-size: 18px;
    margin: 0 auto 15px;
}
.blog-sec, .service {
    padding: 60px 0;
}
.service .col-lg-4 {
    border: none !important;
    border-bottom: 1px solid rgba(210,218,223,0.21) !important;
}
.blog-cont {
    margin-bottom: 30px;
}
.btns {
    margin: 10px auto 30px;
}
.event-box .inf{height:100px;overflow:hidden}
.event-cont img{max-height: 120px;overflow:hidden}
.gallerij figure {height: 192px;overflow: hidden;}
}
@media (max-width: 480px){#fotocontent  { height: 200px;background-size:cover;}
/*inschrijving kick-off-event*/
iframe#iframe_flxml_form {
height: 800px;
    display: block;
}
.gallerij figure {height: 210px;overflow: hidden;}
}